# Generated by Django 2.2.4 on 2020-03-10 12:30

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('nnx', '0015_auto_20200310_1226'),
    ]

    operations = [
        migrations.AddField(
            model_name='rawlog',
            name='kid',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, related_name='raw_logs', related_query_name='raw_log', to='nnx.Kid'),
        ),
        migrations.AddField(
            model_name='rawlog',
            name='member',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, related_name='raw_logs', related_query_name='raw_log', to='nnx.Member'),
        ),
    ]
